#include "LobbyCharactersCustomizationsSubPresenter.h"
#include "ESortingOption.h"
#include "ESortingOrder.h"
#include "StoreCharactersFiltersData.h"
#include "ECustomizationCategory.h"

void ULobbyCharactersCustomizationsSubPresenter::OnSortingChanged(const ESortingOption sortingType, const ESortingOrder sortingOrder)
{

}

void ULobbyCharactersCustomizationsSubPresenter::OnSearchBarTextChanged(const FString& enteredText)
{

}

void ULobbyCharactersCustomizationsSubPresenter::OnPresetSelected(const int32 presetId)
{

}

void ULobbyCharactersCustomizationsSubPresenter::OnFiltersChanged(const FStoreCharactersFiltersData& filtersData)
{

}

void ULobbyCharactersCustomizationsSubPresenter::OnCustomizationTimerExpired()
{

}

void ULobbyCharactersCustomizationsSubPresenter::OnCustomizationSelectedAgain(const FName customizationId)
{

}

void ULobbyCharactersCustomizationsSubPresenter::OnCustomizationSelected(const FName customizationId)
{

}

void ULobbyCharactersCustomizationsSubPresenter::OnClearFiltersClicked()
{

}

void ULobbyCharactersCustomizationsSubPresenter::OnCharmSlotSelected(const int32 slotIndex)
{

}

void ULobbyCharactersCustomizationsSubPresenter::OnCategorySelectedAgain(const ECustomizationCategory category)
{

}

void ULobbyCharactersCustomizationsSubPresenter::OnCategorySelected(const ECustomizationCategory category)
{

}

ULobbyCharactersCustomizationsSubPresenter::ULobbyCharactersCustomizationsSubPresenter()
{

}
